Subject: Re: [Hipsec] RFC5201-bis and RFC5202-bis status

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 19 Nov 2014 13:12:38 +0200

Hi Ted,

Tom submitted revision 20 of the document a couple of days after your
email below. At this point, there are no discusses in the tracker. I
guess it is time to press the "approve" button.

Cheers,

Gonzalo

On 28/10/2014 8:07 PM, Ted Lemon wrote:
> On Oct 28, 2014, at 12:44 PM, Tom Henderson <[email-masked]> wrote:
>> While I am sympathetic to Rene's argument in 1), no one else has supported this change on the list, so given the late stage of this document, I would suggest to keep the encoding as is.  The changes proposed in 2) and 3) are editorial, in my view, so I don't see a problem to accept them.
> 
> I would definitely concur with this.   This is not the time to do further engineering.
> 
>> I regenerated the diff according to Rene's suggestions, and posted it here:
>>
>> http://trac.tools.ietf.org/wg/hip/trac/attachment/ticket/51/rfc5201-bis-19-to-20-pre-2.diff
>>
>> So in summary, I would like to now convey to our AD that we have a diff to the version -19 draft that is editorial/clarification in nature, and ask whether and how it can be handled procedurally, such as:
>>
>> - publish a -20 and revisit some of the reviews (since version -19 was officially reviewed and approved, I don't know what it means to now post a -20 version)
>> - avoid publishing a -20 and handle these changes similar to AUTH48 changes
>> - scrap the diff and just publish version -19
>>
>> Our AD can let us know how he prefers to handle it.
> 
> I would prefer that you publish the -20.   Assuming that that is the working group's final say, we can then push the publish button.
> 
> _______________________________________________
> Hipsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hipsec
> 
>